@media only screen and (min-width: 970px) and (max-width: 1149px){
	.menu-main-nav-container #menu-main-nav .avia_mega_div .sub-menu li .sub-menu li img{max-width:690px;}
	.menu-main-nav-container #menu-main-nav .avia_mega_div .blaLinkImg{top:24px !important;}
	#top #wrap_all .avia_mega_div .blaLinkImg.fourcol img{top:-226px !important;}
	#top #wrap_all .avia_mega_div .blaLinkCol2 img{left:-240px; top:-226px !important;}
	#top #wrap_all .avia_mega_div .blaLinkCol3 img{left:-480px;top:-226px !important;}
	.bla_feature_range a img{width: 33.33%;}
}

@media only screen and (max-width: 969px) {
	.home ul.products{width:420px; float:left; clear: none;}
	.home div .products .product{width: 28.5%;}
	.menu-main-nav-container #menu-main-nav .avia_mega_div .sub-menu li .sub-menu li img{max-width:525px;}
	.menu-main-nav-container #menu-main-nav .avia_mega_div .blaLinkImg{max-width:528px; top:65px !important;}
	#top #wrap_all .avia_mega_div .blaLinkImg.fourcol img{top:-235px !important;}
	#top #wrap_all .avia_mega_div .blaLinkCol2 img{left:-186px; top:-235px !important;;}
	#top #wrap_all .avia_mega_div .blaLinkCol3 img{left:-372px;top:-235px !important;;}
	.bla_feature_range{float: left; clear: both; width: 100%;}
	.bla_feature_range a img{display: block; margin-left: auto; margin-right: auto;}
	.slideshow_container .caption_supersize .slideshow_caption .featured_caption{display: none;}	
}
 
/* Tablet Portrait size to standard 960 (devices and browsers) */
@media only screen and (min-width: 768px) and (max-width: 959px) {}
 
/* All Mobile Sizes (devices and browser) */
@media only screen and (max-width: 767px) {
	.responsive #main .caption-slideshow-button{display: block !important; margin: 0px auto;}
	#footer .flex_column{text-align: center;}
	#footer .widget{width: 100%;}
	#footer .widget div, #footer .widget a, #footer .widget a img{display: block; margin: 0px auto; clear: both; float: none;}
}
 
/* Mobile Landscape Size to Tablet Portrait (devices and browsers) */
@media only screen and (min-width: 480px) and (max-width: 767px) {}
 
/* Mobile Portrait Size to Mobile Landscape Size (devices and browsers) */
@media only screen and (max-width: 479px) {}